/*
Take My Money HBO

You can look, but please don't steal my code - Of course, if there was enough demand for it I'd offer it as a standalone subscription ;)
*/

* {
	margin:0;
	padding:0;
}

html {
	min-height: 100%;
}

body {
	color:#FFFFFF;
	font-family: 'Helvetica Neue',sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 23px;
	text-align: center;
	position: relative;
	background-color: #222225;
	background-image: -webkit-gradient(radial, 50% 50%,200,50% 50%,20, from(rgb(9, 9, 10)), to(rgb(59, 60, 65)));
	background-image: -webkit-radial-gradient(50% 50%, rgb(59, 60, 65), rgb(9, 9, 10));
	background-image: -moz-radial-gradient(50% 50%, rgb(59, 60, 65), rgb(9, 9, 10));
	background-image: -o-radial-gradient(50% 50%, rgb(59, 60, 65), rgb(9, 9, 10));
	background-image: -ms-radial-gradient(50% 50%, rgb(59, 60, 65), rgb(9, 9, 10));
	background-image: radial-gradient(50% 50%, rgb(59, 60, 65), rgb(9, 9, 10));
	height:100%;
	width:100%;
}

strong {
	font-weight: 700;
}

a {
	text-decoration: none;
	color:#7f7f7f;
}

a:hover {
	border-bottom:1px dashed #343434;
}

.wrapper {
	width:880px;
	margin:auto;
	padding:60px 0;
}

h2 {
	font-weight: 300;
	font-size: 90px;
	line-height: 100px;
	letter-spacing: -.05em;
	margin-bottom: 40px;
	font-family: 'Josefin Sans', sans-serif;
}

h3 {
	font-weight: 100;
	font-size: 22px;
	line-height: 40px;
	font-weight: 100;
	margin-bottom: 60px;
}

h4 {
	font-weight: 100;
	font-size: 16px;
	line-height: 30px;
	font-weight: 100;
	margin-bottom: 30px;
}

p {
	margin-bottom: 0;
}

.tweetbox {
	background-color:rgba(0, 0, 0, .25);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px 240px 20px 20px;
	display: inline-block;
	text-align: left;
	position: relative;
}

.tweetbox form {
	position: absolute;
	top:28px;
	right:20px;
	width:160px;
	margin:auto;
	height:30px;
}

.tweetbox .overlay {
	width:50px;
	height:30px;
	line-height: 30px;
	font-size: 16px;
	border:none;
	background:#FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:0;
	padding: 0 10px;
	display: inline-block;
	position: absolute;
	z-index: 1;
	color:#393939;
	text-align: left;
	top:0;
	left:0;
}

.tweetbox input[type="text"] {
	width:40px;
	height:30px;
	line-height: 30px;
	font-size: 16px;
	border:none;
	background:transparent;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:0;
	padding: 0 10px 0 20px;
	display: inline-block;
	position: absolute;
	z-index: 2;
	color:#393939;
	top:0;
	left:0;
}

a#tweetit {
	height:30px;
	line-height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	text-decoration: none !important;
	border:none !important;
	padding:0 10px;
	background-color: #aaafbb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(227, 231, 236)), to(rgb(113, 119, 138)));
	background-image: -webkit-linear-gradient(top, rgb(227, 231, 236), rgb(113, 119, 138));
	background-image: -moz-linear-gradient(top, rgb(227, 231, 236), rgb(113, 119, 138));
	background-image: -o-linear-gradient(top, rgb(227, 231, 236), rgb(113, 119, 138));
	background-image: -ms-linear-gradient(top, rgb(227, 231, 236), rgb(113, 119, 138));
	background-image: linear-gradient(top, rgb(227, 231, 236), rgb(113, 119, 138));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#e3e7ec', EndColorStr='#71778a');
	color:#393b47;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, .5);
	position: absolute;
	right:0;
	top:0;
}

a#tweetit:hover {
	background-color: #b8bdcc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(227, 231, 236)), to(rgb(141, 148, 172)));
	background-image: -webkit-linear-gradient(top, rgb(227, 231, 236), rgb(141, 148, 172));
	background-image: -moz-linear-gradient(top, rgb(227, 231, 236), rgb(141, 148, 172));
	background-image: -o-linear-gradient(top, rgb(227, 231, 236), rgb(141, 148, 172));
	background-image: -ms-linear-gradient(top, rgb(227, 231, 236), rgb(141, 148, 172));
	background-image: linear-gradient(top, rgb(227, 231, 236), rgb(141, 148, 172));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#e3e7ec', EndColorStr='#8d94ac');
}

a#tweetit:active {
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, .25) inset;
	-moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, .25) inset;
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, .25) inset;
}

#credit {
	margin-bottom: -10px;
    font-size: 12px;
    line-height: 15px;
    color:#4D4D4D;
}

/* twitter */

#the_stream {
	width:840px;
	padding:40px 0 0;
	margin:0 auto 40px;
	border-bottom:1px solid #303030;
}

.twtr-hd,
.twtr-ft {
	display: none;
}

.twtr-widget .twtr-tweet {
	border-color:#303030 !important;
}

.twtr-results-hr {
	display: none;
}

.twtr-widget .twtr-new-results {
	height:30px;
	padding-top: 20px !important;
}

.twtr-widget .twtr-tweet-wrap {
    padding: 16px 8px 6px !important;
}

#twitter-widget-0 {
	width:502px !important;
	margin-bottom: 30px !important;
}